| Kea 3.0.2-git

common_tls.cc File Reference

Common part of implementations of the TLS API. More...

`#include <config.h>`
`#include <asiolink/asio_wrapper.h>`
`#include <asiolink/crypto_tls.h>`
`#include <util/filesystem.h>`
Include dependency graph for common_tls.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink

## Detailed Description

Common part of implementations of the TLS API.

Definition in file common_tls.cc.